Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Each parameter is evaluated on its own against a set of rules before the route validator proceeds with potential testing involving parameter combinations. Errors coming from validation errors appear earlier and benefit from a more detailed error description:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies', and
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg
is about.
Some fields could be included with previous versions. They are still included but their use is deprecated:
error: superseded by detailWe are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
required | id (integer) or UUIDv4 (string) or shortUUID (string) Video id or UUID |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Fri, 01 May 2026 03:03:44 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[I Forage, Cook, And Eat Dandelions, Decentralizating Food Source - Filter]]></title> <link>https://peertube2.cpy.re/w/hsUns76XKYMQsxLYZ1oRKw;threadId=191363</link> <guid>https://peertube2.cpy.re/w/hsUns76XKYMQsxLYZ1oRKw;threadId=191363</guid> <pubDate>Thu, 30 Apr 2026 16:54:29 GMT</pubDate> <content:encoded><![CDATA[<p>@root@peertube.klemtu.ca those are some very innovative ideas, I'll be sure to try it myself with the salt and vinegar</p> ]]></content:encoded> <dc:creator>Filter</dc:creator> </item> <item> <title><![CDATA[France is moving to Linux and FOSS ! Linux Weekly News - Vashlex]]></title> <link>https://peertube2.cpy.re/w/iN5sYtRAUovH4JNMfg3qst;threadId=191352</link> <guid>https://peertube2.cpy.re/w/iN5sYtRAUovH4JNMfg3qst;threadId=191352</guid> <pubDate>Thu, 30 Apr 2026 07:35:20 GMT</pubDate> <content:encoded><![CDATA[<p>wait, mods replace Microsoft DLLs? am I paranoid when I guess this is opening rather a security issue than helping running games in general? I am not a big user or fan of mods anyway, so maybe it does not affect me anyway. But having this as a feature, I really would want this to be opt in only.</p> ]]></content:encoded> <dc:creator>Vashlex</dc:creator> </item> <item> <title><![CDATA[Sxmo: Freedom on mobile devices through simplicity and hackability - waso loje]]></title> <link>https://peertube2.cpy.re/w/dHBrnMQeEt8Mq82KxV4zKm;threadId=184928</link> <guid>https://peertube2.cpy.re/w/dHBrnMQeEt8Mq82KxV4zKm;threadId=184928</guid> <pubDate>Thu, 30 Apr 2026 02:00:26 GMT</pubDate> <content:encoded><![CDATA[<p>@maxmoon@diode.zone "you can use a better text editor than vim" is a vacuous truth >:3c</p> ]]></content:encoded> <dc:creator>waso loje</dc:creator> </item> <item> <title><![CDATA[Introduction to the command line -- How to open a terminal - waso loje]]></title> <link>https://peertube2.cpy.re/w/9JNWp7945QJ9T2vwAiKVMc;threadId=191344</link> <guid>https://peertube2.cpy.re/w/9JNWp7945QJ9T2vwAiKVMc;threadId=191344</guid> <pubDate>Thu, 30 Apr 2026 01:54:41 GMT</pubDate> <content:encoded><![CDATA[<p>bravo! just a note: on my system with kde, ctrl-alt-f1 shows the systemd logs(?), and ctrl-alt-f2 is the desktop. all others work fine.</p> ]]></content:encoded> <dc:creator>waso loje</dc:creator> </item> <item> <title><![CDATA[I Forage, Cook, And Eat Dandelions, Decentralizating Food Source - gemlog]]></title> <link>https://peertube2.cpy.re/w/hsUns76XKYMQsxLYZ1oRKw;threadId=191363</link> <guid>https://peertube2.cpy.re/w/hsUns76XKYMQsxLYZ1oRKw;threadId=191363</guid> <pubDate>Wed, 29 Apr 2026 20:21:08 GMT</pubDate> <content:encoded><![CDATA[<p>I'm guessing adding some salt would help? Or cooling it and putting on a vinaigrette? I'm going to try this year. We have LOTS and I know for sure there are zero pesticides used. I worry about all the car exhaust where you get yours from walmart.</p> ]]></content:encoded> <dc:creator>gemlog</dc:creator> </item> <item> <title><![CDATA[Abandoned water works pumping house near Buxton, England - Urban Exploration Industrial Decay - ObsidianUrbex]]></title> <link>https://peertube2.cpy.re/w/1vhX89ZtZspyUMYGs61NXP;threadId=184766</link> <guid>https://peertube2.cpy.re/w/1vhX89ZtZspyUMYGs61NXP;threadId=184766</guid> <pubDate>Wed, 29 Apr 2026 11:53:12 GMT</pubDate> <content:encoded><![CDATA[<p>@kevin@dice.camp aye some interesting pieces in here</p> ]]></content:encoded> <dc:creator>ObsidianUrbex</dc:creator> </item> <item> <title><![CDATA[NOUVELLE ATTAQUE CONTRE TRUMP : LE BOOMERANG - tif_inégalitéS.capitalisme.TTdroites.écocide.5g.pub.nuc.gafam-CRIMES]]></title> <link>https://peertube2.cpy.re/w/7vCAh2SWkRDELTjSZ6z1vZ;threadId=191306</link> <guid>https://peertube2.cpy.re/w/7vCAh2SWkRDELTjSZ6z1vZ;threadId=191306</guid> <pubDate>Wed, 29 Apr 2026 10:44:38 GMT</pubDate> <content:encoded><![CDATA[<p>c'est vrai qu'il a l' "intelligence" d'un boomerang... ou d'une fosse septique, ce... type _ _ comme tous les capitalistes en fait...</p> <p>.<br /> .</p> <p>"butons cette merde, le capitalisme, avant qu'elle n'ait tout buté !" _ _ _ _ oui c'est possible<br /> .<br /> .<br /> capitalisme-fascisme-patriarchisme-écocide-biocide-génocideGlobalTotalFinal-etc-etc..._de_son_nom_plus_complet<br /> .</p> ]]></content:encoded> <dc:creator>tif_inégalitéS.capitalisme.TTdroites.écocide.5g.pub.nuc.gafam-CRIMES</dc:creator> </item> <item> <title><![CDATA[KI-Modell Gemma 4 angetestet: Was kann es, was nicht? - Bert]]></title> <link>https://peertube2.cpy.re/w/hM33Q1n8CTS8Lq2hme2Xyu;threadId=191349</link> <guid>https://peertube2.cpy.re/w/hM33Q1n8CTS8Lq2hme2Xyu;threadId=191349</guid> <pubDate>Tue, 28 Apr 2026 18:54:49 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.tchncs.de/a/m23hauke/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>m23hauke</span></a></span> keine GPU...sucht noch :-)</p>]]></content:encoded> <dc:creator>Bert</dc:creator> </item> <item> <title><![CDATA[KI-Modell Gemma 4 angetestet: Was kann es, was nicht? - m23hauke]]></title> <link>https://peertube2.cpy.re/w/hM33Q1n8CTS8Lq2hme2Xyu;threadId=191349</link> <guid>https://peertube2.cpy.re/w/hM33Q1n8CTS8Lq2hme2Xyu;threadId=191349</guid> <pubDate>Tue, 28 Apr 2026 17:08:53 GMT</pubDate> <content:encoded><![CDATA[<p>@bem15@nrw.social Viel Spaß damit. Hast Du den Frosch gefunden?</p> ]]></content:encoded> <dc:creator>m23hauke</dc:creator> </item> <item> <title><![CDATA[Andrea Crisanti - i morti per Covid-19 sono i fragili vaccinati, non i no-vax - Luglio 2022 - Plutone]]></title> <link>https://peertube2.cpy.re/w/8KKKjaGHV5aS575W6dNYbf;threadId=191124</link> <guid>https://peertube2.cpy.re/w/8KKKjaGHV5aS575W6dNYbf;threadId=191124</guid> <pubDate>Tue, 28 Apr 2026 13:06:34 GMT</pubDate> <content:encoded><![CDATA[<p>Il video circolante è stato tagliato e privato del contesto necessario a comprendere le reali posizioni di Crisanti.<br /> Nello stesso intervento, Crisanti:</p> <ol> <li>afferma che il vaccino ha dimostrato la propria efficacia;</li> <li>chiede una quarta dose urgente per i fragili, definendo "scandaloso" che l'adesione sia bassa;</li> <li>spiega che i vaccinati muoiono di più in termini assoluti semplicemente perché a luglio 2022 la stragrande maggioranza della popolazione era vaccinata.<br /> I dati ISS di quei giorni mostravano un tasso di mortalità dei non vaccinati 6-7 volte superiore.<br /> Il punto di Crisanti era politico-sanitario, non anti-vaccino: stava criticando il fatto che si allentassero le misure lasciando i fragili (che per lo più erano vaccinati, sì, ma con immunità in calo) senza protezioni adeguate. Un messaggio ribaltato di 180° dalla propaganda no-vax.<br /> È un classico esempio di manipolazione per omissione: prendere una frase vera, isolarla dal contesto e usarla per sostenere l'opposto di ciò che l'autore intendeva dire.<br /> È stato spiegato numerose volte che il vaccino non impedisce del tutto l'infezione, ma riduce i danni conseguenti ad essa. Crisanti intendeva sensibilizzare sul fatto che andava posta maggiore attenzione sui soggetti fragili, la cui condizione era ad alta probabilità di rischio in caso di infezione da SARS-CoV-2, indipendentemente dal fatto che fossero vaccinati o meno, opponendosi alla polemica polarizzante da salotto televisivo.</li> </ol> ]]></content:encoded> <dc:creator>Plutone</dc:creator> </item> <item> <title><![CDATA[Un noir est élu à Saint-Denis - Les Goguettes (en trio mais à quatre) - tanavit]]></title> <link>https://peertube2.cpy.re/w/rxrhg747iEDUvK8fujCTf4;threadId=191121</link> <guid>https://peertube2.cpy.re/w/rxrhg747iEDUvK8fujCTf4;threadId=191121</guid> <pubDate>Tue, 28 Apr 2026 09:28:40 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://indymotion.fr/a/lesgoguettes/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>lesgoguettes</span></a></span> </p><p>Et (re)découvrez au passage l'"original"......</p>]]></content:encoded> <dc:creator>tanavit</dc:creator> </item> <item> <title><![CDATA[IA : la fin de l'emploi ? (mais pas des profits pour les patrons) - assurancetourix]]></title> <link>https://peertube2.cpy.re/w/haDWgYC1Z4qh1KLgRbnu5T;threadId=191099</link> <guid>https://peertube2.cpy.re/w/haDWgYC1Z4qh1KLgRbnu5T;threadId=191099</guid> <pubDate>Mon, 27 Apr 2026 21:29:38 GMT</pubDate> <content:encoded><![CDATA[<p>C'est bien de promouvoir le libre, merci. Après, j'imagine qu'il y a aussi des projets libristes sur l'intelligence artificielle</p> ]]></content:encoded> <dc:creator>assurancetourix</dc:creator> </item> <item> <title><![CDATA[KI-Modell Gemma 4 angetestet: Was kann es, was nicht? - Bert]]></title> <link>https://peertube2.cpy.re/w/hM33Q1n8CTS8Lq2hme2Xyu;threadId=191349</link> <guid>https://peertube2.cpy.re/w/hM33Q1n8CTS8Lq2hme2Xyu;threadId=191349</guid> <pubDate>Mon, 27 Apr 2026 19:36:46 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.tchncs.de/a/m23hauke/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>m23hauke</span></a></span> Tolles Video. Interessant und unterhaltsam... Das kleine Modell werde ich sicher testen. Besten Dank</p>]]></content:encoded> <dc:creator>Bert</dc:creator> </item> <item> <title><![CDATA[FSF settles the Office Suite debacle, good news on age verification - Linux Weekly News - UnitaryBennu 🏳️🌈 🐸✊🏻🏳️⚧️]]></title> <link>https://peertube2.cpy.re/w/f1y8H1skRRX9oeHWnjMj1y;threadId=191074</link> <guid>https://peertube2.cpy.re/w/f1y8H1skRRX9oeHWnjMj1y;threadId=191074</guid> <pubDate>Mon, 27 Apr 2026 06:55:53 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> AI on-device is going to have to be where the open source focus needs to be. If this shit is going to be around for a while then no 'cloud' options need to be out there. I'm sure AI can minimize its own resource footprint to make frontier models run on regular production devices.</p>]]></content:encoded> <dc:creator>UnitaryBennu 🏳️🌈 🐸✊🏻🏳️⚧️</dc:creator> </item> <item> <title><![CDATA[🦏 Jordan Bardella : un autre président des riches est possible - OA]]></title> <link>https://peertube2.cpy.re/w/j6WBmZJLxMMM5aa1KuwjTr;threadId=191041</link> <guid>https://peertube2.cpy.re/w/j6WBmZJLxMMM5aa1KuwjTr;threadId=191041</guid> <pubDate>Sun, 26 Apr 2026 17:13:51 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/accounts/blast" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> : </p><p>Quelques soucis de dates dans vos refs (ex : "2028" à 7min45). </p><p>Au passage, merci pour ce nouvel épisode de Rhinocéros ... et pour tout les autres ! :)</p>]]></content:encoded> <dc:creator>OA</dc:creator> </item> <item> <title><![CDATA[Procès Sarkozy en appel : 37 ans a réclamer justice pour 170 morts - Emmanuel Florac]]></title> <link>https://peertube2.cpy.re/w/a8cSMvGCs2jt4JtZ6vTMfJ;threadId=191035</link> <guid>https://peertube2.cpy.re/w/a8cSMvGCs2jt4JtZ6vTMfJ;threadId=191035</guid> <pubDate>Sun, 26 Apr 2026 14:36:04 GMT</pubDate> <content:encoded><![CDATA[<p>Ce que méritent Sarko et ses sbires, c'est les fossés de Vincennes.</p> ]]></content:encoded> <dc:creator>Emmanuel Florac</dc:creator> </item> <item> <title><![CDATA[Radtour Fehmarn - Dorf Mecklenburg - Möhre]]></title> <link>https://peertube2.cpy.re/w/atWcH4s1ZF28m49oCqUEXi;threadId=185946</link> <guid>https://peertube2.cpy.re/w/atWcH4s1ZF28m49oCqUEXi;threadId=185946</guid> <pubDate>Sun, 26 Apr 2026 12:59:55 GMT</pubDate> <content:encoded><![CDATA[<p>schau hier:<br /> <a href="https://trails.tchncs.de/trail/view/@moehre73/qmfw9xkr7hm0tjp" target="_blank" rel="noopener noreferrer">https://trails.tchncs.de/trail/view/@moehre73/qmfw9xkr7hm0tjp</a></p> ]]></content:encoded> <dc:creator>Möhre</dc:creator> </item> <item> <title><![CDATA[La vérité sur la blockchain — Conf' du lundi @ Jardin des sciences - Maaltir]]></title> <link>https://peertube2.cpy.re/w/ebmox5hxJPshENqbMm6XVK;threadId=191022</link> <guid>https://peertube2.cpy.re/w/ebmox5hxJPshENqbMm6XVK;threadId=191022</guid> <pubDate>Sun, 26 Apr 2026 12:10:53 GMT</pubDate> <content:encoded><![CDATA[<p>Vous parlez de preuve de travail et preuve d'enjeu.<br /> Vous oubliez la preuve d'autorité !</p> <p>Certaines cryptomonnaies sont rares comme le bitcoin, d'autre n'ont pas cette rareté et pourtant elles fonctionnent quand même !<br /> Donc la valeur marchande n'est pas le seul critère d'évaluation, il y a d'autres critères, la confiance, l'usage possible et autres...<br /> Il y a différente sorte de cryptomonnaies. Tout ramener au fonctionnement du bitcoin est trompeur.<br /> Donc la conclusion que les crypto monnaie sont des actifs purement spéculatifs est fausse !</p> <p>Je vous invite à découvrir une monnaie qui sort totalement de cette idée de minage et de spéculation. La monnaie libre Ğ1 !</p> <p>Les cryptomonnaies ne sont pas forcément dans une situation de défiance généralisée, mais surtout de défiance face à une autorité centrale. Et cette défiance se voit de plus en plus tous les jours, notamment face à la corruption politique de plus en plus flagrante. Donc certaines cryptomonnaies peuvent être intéressantes, rejeter en bloc toutes cryptomonnaies en les amalgamant au bitcoin est fallacieux.</p> <p>Le passage rapide sur l'impossibilité de mettre en place un système de vote, mériterait un approfondissement.<br /> Là encore les possibilités offertes par la monnaie libre Ğ1 et sa toile de confiance, devraient inciter à réfléchir plus profondément sur le sujet.</p> <p>Dans les questions :</p> <p>Pour expliquer le condensa cryptographique, prenez l'exemple de la clé RIB, la clé est calculée à partir de tous les chiffres du RIB, changer un seul chiffre change la clé. La clé RIB c'est 2 chiffres donc entre 0 et 99, le condensat bitcoin, c'est entre 0 et 10^77. C'est la même chose à une échelle beaucoup plus grande.</p> <p>Pour ceux qui n'ont pas bien entendu le nom de la pièce de théâtre de Léonard Matton : H.P.N.S. trajectoire pirate à l’ère moderne.</p> ]]></content:encoded> <dc:creator>Maaltir</dc:creator> </item> <item> <title><![CDATA[Procès Sarkozy en appel : 37 ans a réclamer justice pour 170 morts - A. Capezza Di NottestGiorgio]]></title> <link>https://peertube2.cpy.re/w/a8cSMvGCs2jt4JtZ6vTMfJ;threadId=191018</link> <guid>https://peertube2.cpy.re/w/a8cSMvGCs2jt4JtZ6vTMfJ;threadId=191018</guid> <pubDate>Sun, 26 Apr 2026 08:21:55 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/accounts/blast" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> je suis pour la présomption d'innocence, mais certain en abusent en repoussant les limites de façon abjecte. 37 ans de culpabilité ignorée parce qu'il a les moyens. Quand d'autres crèvent par ignorance. Livret égalité fraternité ? Mon cul !</p>]]></content:encoded> <dc:creator>A. Capezza Di NottestGiorgio</dc:creator> </item> <item> <title><![CDATA[FSF settles the Office Suite debacle, good news on age verification - Linux Weekly News - Narv]]></title> <link>https://peertube2.cpy.re/w/f1y8H1skRRX9oeHWnjMj1y;threadId=190999</link> <guid>https://peertube2.cpy.re/w/f1y8H1skRRX9oeHWnjMj1y;threadId=190999</guid> <pubDate>Sun, 26 Apr 2026 06:51:36 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/accounts/thelinuxexperiment" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> gotta love your down to earth approach to tech and open source news. Thanks for the awesome-quality content you are delivering every time.</p>]]></content:encoded> <dc:creator>Narv</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Fri, 01 May 2026 03:03:44 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[kelso the undertaker vs colin dash]]></title> <link>https://peertube2.cpy.re/w/tSCzo9bej3t1SwCYKejwZs</link> <guid>https://peertube2.cpy.re/w/tSCzo9bej3t1SwCYKejwZs</guid> <pubDate>Fri, 01 May 2026 02:31:08 GMT</pubDate> <description><![CDATA[jobber match]]></description> <content:encoded><![CDATA[<p>jobber match</p> ]]></content:encoded> <dc:creator>undertaker</dc:creator> <category>Sports</category> <enclosure length="21587789" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/e1b87909-8625-4a8e-b1b9-1b2aafa3dbbc?videoFileIds=5743661"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/tSCzo9bej3t1SwCYKejwZs"/> <media:player url="https://peertube2.cpy.re/w/tSCzo9bej3t1SwCYKejwZs"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3a0e1ff1-18e2-44d9-b7c8-deba09647fda-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3f822add-f7b0-4902-b16d-aa0819ba2657-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2f869f69-22ab-43c1-af14-61173dbe7f3b-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/93969084-404d-4306-aadd-b571b8e66032-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="21587789" url="https://peertube.uno/static/web-videos/106a5e9e-c829-466d-aa08-fe36222ee4e4-480.mp4" framerate="30" duration="538" isDefault="true"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="12954475" url="https://peertube.uno/static/web-videos/8a13c67c-616a-404d-b0bd-3f34e368b341-0.mp4" framerate="0" duration="538" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="8413276" url="https://peertube.uno/static/streaming-playlists/hls/e1b87909-8625-4a8e-b1b9-1b2aafa3dbbc/deeb99eb-d426-46c2-b68a-c3983952e464-480-fragmented.mp4" framerate="30" duration="538" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="8771917" url="https://peertube.uno/static/streaming-playlists/hls/e1b87909-8625-4a8e-b1b9-1b2aafa3dbbc/f3c139d8-a048-4723-8dde-61aae87c764b-0-fragmented.mp4" framerate="0" duration="538" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d5c5ee87-cc5e-4677-8500-6c886171687b.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">kelso the undertaker vs colin dash</media:title> <media:description type="plain">jobber match</media:description> </item> <item> <title><![CDATA[kelso the undertaker vs wesley langford]]></title> <link>https://peertube2.cpy.re/w/sRRyYCRdUPDXbwT3vca2xh</link> <guid>https://peertube2.cpy.re/w/sRRyYCRdUPDXbwT3vca2xh</guid> <pubDate>Fri, 01 May 2026 02:02:59 GMT</pubDate> <description><![CDATA[jobber match]]></description> <content:encoded><![CDATA[<p>jobber match</p> ]]></content:encoded> <dc:creator>undertaker</dc:creator> <category>Entertainment</category> <enclosure length="29074373" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/d98398fc-51e4-490a-a575-ba89e8a43c72?videoFileIds=5743631"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/sRRyYCRdUPDXbwT3vca2xh"/> <media:player url="https://peertube2.cpy.re/w/sRRyYCRdUPDXbwT3vca2xh"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c090fa1c-3887-4b3d-b71c-2a56801e09ba-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d0a9e673-76aa-4c8f-a293-84c4c694224f-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ce73f9fc-6f3f-439e-9b70-2987e604d534-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/75bfde31-68f9-4ab9-b630-1d4818daaba4-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="29074373" url="https://peertube.uno/static/web-videos/b792dab6-fac6-469b-a0b2-99f97f661da8-480.mp4" framerate="30" duration="705" isDefault="true"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="17012684" url="https://peertube.uno/static/web-videos/eb521327-c042-415e-8185-010e1409ed31-0.mp4" framerate="0" duration="705" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11777627" url="https://peertube.uno/static/streaming-playlists/hls/d98398fc-51e4-490a-a575-ba89e8a43c72/c436dac6-d94c-433f-9cb0-079ca8b931d4-480-fragmented.mp4" framerate="30" duration="705" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="11519742" url="https://peertube.uno/static/streaming-playlists/hls/d98398fc-51e4-490a-a575-ba89e8a43c72/10fd1e2c-ad77-4a9e-bd8e-9d5c06cdc44f-0-fragmented.mp4" framerate="0" duration="705" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/8319c63e-d5d5-4e64-a2f6-a70c1585f6e3.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">kelso the undertaker vs wesley langford</media:title> <media:description type="plain">jobber match</media:description> </item> <item> <title><![CDATA[Présentation du SPOC TRANSFORMATION NUMERIQUE ET INTELLIGENCE ARTICIELLE]]></title> <link>https://peertube2.cpy.re/w/tGqSzKj5TdNdCTbuKFk4MR</link> <guid>https://peertube2.cpy.re/w/tGqSzKj5TdNdCTbuKFk4MR</guid> <pubDate>Thu, 30 Apr 2026 22:17:53 GMT</pubDate> <dc:creator>SPOC Transformation numérique & IA</dc:creator> <enclosure length="22659061" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/e04bd295-acff-4434-a227-e38b677ab517?videoFileIds=5743200"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/tGqSzKj5TdNdCTbuKFk4MR"/> <media:player url="https://peertube2.cpy.re/w/tGqSzKj5TdNdCTbuKFk4MR"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d24aa7bb-5b61-4303-9a42-190d4ebf2acf-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b4f8a172-f9dd-4dc6-8939-ef9ce471417f-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9d71b092-17b3-4f0c-8bda-67b7a734baf7-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7a2744ea-b12a-4c15-82d1-dcbd918aed12-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f7bd55d0-acf6-4f82-8d49-dd08237c6f47-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1671618" url="https://peertube-video.cdn.tedomum.net/web-videos/d1599cf4-46d5-4531-95ec-fc0bb3d35c7d-0.mp4" framerate="0" duration="73" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="22659061" url="https://peertube-playlist.cdn.tedomum.net/hls/e04bd295-acff-4434-a227-e38b677ab517/7664fa95-2ffd-43cc-a816-6a882dcab18e-1080-fragmented.mp4" framerate="30" duration="73" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="4584147" url="https://peertube-playlist.cdn.tedomum.net/hls/e04bd295-acff-4434-a227-e38b677ab517/23619e89-a8d2-4f1f-9109-681b0111e438-480-fragmented.mp4" framerate="30" duration="73" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="2181312" url="https://peertube-playlist.cdn.tedomum.net/hls/e04bd295-acff-4434-a227-e38b677ab517/111bfe79-3071-4b00-9a5b-c52374147501-240-fragmented.mp4" framerate="30" duration="73" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="1673016" url="https://peertube-playlist.cdn.tedomum.net/hls/e04bd295-acff-4434-a227-e38b677ab517/ebd94496-18f2-419f-b928-3b55f118e012-0-fragmented.mp4" framerate="0" duration="73" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/eaf0c1b4-0d9c-4f13-a436-0ad5c01466de.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Présentation du SPOC TRANSFORMATION NUMERIQUE ET INTELLIGENCE ARTICIELLE</media:title> </item> <item> <title><![CDATA[Etrian Odyssey II HD - Bosquets rougeoyants - Étage 7]]></title> <link>https://peertube2.cpy.re/w/dqEkKKa58cAFCDr2cg2tuu</link> <guid>https://peertube2.cpy.re/w/dqEkKKa58cAFCDr2cg2tuu</guid> <pubDate>Thu, 30 Apr 2026 22:06:20 GMT</pubDate> <description><![CDATA[Aïe ! Aïe ! Aïe ! Aïe ! Aïe !]]></description> <content:encoded><![CDATA[<p>Aïe ! Aïe ! Aïe ! Aïe ! Aïe !</p> ]]></content:encoded> <dc:creator>Lucilia</dc:creator> <category>Gaming</category> <enclosure length="53820107" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/649f2483-4254-4001-8101-e6281c75eaf8?videoFileIds=5743172"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/dqEkKKa58cAFCDr2cg2tuu"/> <media:player url="https://peertube2.cpy.re/w/dqEkKKa58cAFCDr2cg2tuu"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/113a90d8-fe28-45d8-8af7-94d752b2bebc-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5bec9b54-91af-463a-8d38-fb3a7118b28d-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b72401fc-2cad-4ccf-a299-b76a7bebad34-480-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="15233125" url="https://videos.pair2jeux.tube/static/web-videos/921970bd-7d31-47f8-9cd7-372c6e8e8a28-0.mp4" framerate="0" duration="379" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="53820107" url="https://videos.pair2jeux.tube/static/streaming-playlists/hls/649f2483-4254-4001-8101-e6281c75eaf8/e2ea8f7a-06c6-43e9-88c1-b9ce613307dc-720-fragmented.mp4" framerate="30" duration="379" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="38421036" url="https://videos.pair2jeux.tube/static/streaming-playlists/hls/649f2483-4254-4001-8101-e6281c75eaf8/5a8e03f6-1f93-4ade-af9b-7263b99c54f1-480-fragmented.mp4" framerate="30" duration="379" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/ea588731-4461-485c-ab1e-ce5b0bafaf01.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Etrian Odyssey II HD - Bosquets rougeoyants - Étage 7</media:title> <media:description type="plain">Aïe ! Aïe ! Aïe ! Aïe ! Aïe !</media:description> </item> <item> <title><![CDATA[Antoine Gasse et la vieille décrépite au Remue-Méninge]]></title> <link>https://peertube2.cpy.re/w/8iejVdgcC4wvhNVZsrTMsu</link> <guid>https://peertube2.cpy.re/w/8iejVdgcC4wvhNVZsrTMsu</guid> <pubDate>Thu, 30 Apr 2026 20:20:17 GMT</pubDate> <dc:creator>Extraits sociaux</dc:creator> <enclosure length="70201333" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/3b17d3c6-9f88-4b7e-beab-a60e829d16dc?videoFileIds=5743021"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/8iejVdgcC4wvhNVZsrTMsu"/> <media:player url="https://peertube2.cpy.re/w/8iejVdgcC4wvhNVZsrTMsu"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/506edf44-2973-4b2f-a5a1-b85c1b34fc6a-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/65686bca-c78b-429e-ae51-935ac90ab56b-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c1515a1b-2f76-4a99-a57b-f0344f7775da-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/315df6fc-532f-475d-a8a2-a025d155ca92-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/87a8fad3-d510-4040-9603-1c0ead9601cf-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/88cd4116-9df8-4afc-99f0-1cf3649970d0-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4042439" url="https://static.indymotion.fr/web-videos/3faedbfd-870f-48c3-949f-1aa25eecfcab-0.mp4" framerate="0" duration="255" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="70201333" url="https://static.indymotion.fr/streaming-playlists/hls/3b17d3c6-9f88-4b7e-beab-a60e829d16dc/5a40bca7-d696-4bf9-9352-d47e7b2fe8a3-1080-fragmented.mp4" framerate="50" duration="255" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="29904715" url="https://static.indymotion.fr/streaming-playlists/hls/3b17d3c6-9f88-4b7e-beab-a60e829d16dc/b6c023d4-3b46-4f32-a772-d5925d44394f-720-fragmented.mp4" framerate="50" duration="255" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="17591732" url="https://static.indymotion.fr/streaming-playlists/hls/3b17d3c6-9f88-4b7e-beab-a60e829d16dc/1ccc47bd-9bc9-4e48-a9fa-8b456c6b2c5a-480-fragmented.mp4" framerate="25" duration="255" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="9244227" url="https://static.indymotion.fr/streaming-playlists/hls/3b17d3c6-9f88-4b7e-beab-a60e829d16dc/02f5c23a-fff1-4227-9c3a-69b8f23b63d1-240-fragmented.mp4" framerate="25" duration="255" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4173768" url="https://static.indymotion.fr/streaming-playlists/hls/3b17d3c6-9f88-4b7e-beab-a60e829d16dc/f3bda61a-adbe-4505-aace-75edba929302-0-fragmented.mp4" framerate="0" duration="255" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d5027c7f-8550-48ed-8a85-4464f1077876.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Antoine Gasse et la vieille décrépite au Remue-Méninge</media:title> </item> <item> <title><![CDATA[FREEZE CORLEONE CONDAMNÉ : LA LIBERTÉ ARTISTIQUE EN DANGER ?]]></title> <link>https://peertube2.cpy.re/w/nTKZ1HszuFWMZbsZBFqv3Y</link> <guid>https://peertube2.cpy.re/w/nTKZ1HszuFWMZbsZBFqv3Y</guid> <pubDate>Thu, 30 Apr 2026 20:13:12 GMT</pubDate> <description><![CDATA[⚠️ Nous voulons franchir une étape décisive : faire irruption sur la TNT francilienne ! Soutenez nous sur 👉 https://tnt.lemediatv.fr 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé s...]]></description> <content:encoded><![CDATA[<p>⚠️ Nous voulons franchir une étape décisive : faire irruption sur la TNT francilienne !<br /> Soutenez nous sur 👉 <a href="https://tnt.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://tnt.lemediatv.fr</a></p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 235 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Tout part d’une punchline. Dans “Haaland”, Freeze Corleone évoque de manière implicite l’attentat de Nice. Rien d’explicite, mais une interprétation qui suffit à déclencher une condamnation lourde : 15 mois avec sursis, 50 000 euros d’amende. Derrière cette affaire, une question revient : juge-t-on encore des paroles, ou une image déjà construite ? Car Freeze Corleone, c’est aussi un personnage controversé, scruté, commenté.</p> <p>Dans le rap, cette tension est ancienne : genre populaire, souvent provocateur, il est régulièrement placé sous surveillance. Mais aujourd’hui, le phénomène semble s’élargir. Les œuvres sont de plus en plus lues à travers une grille morale immédiate, qui réduit leur ambiguïté. Résultat : une pression diffuse qui pousse à l’autocensure et à l’aseptisation. Pourtant, dans le même temps, les artistes visés continuent de rencontrer leur public. Ce décalage pose une question politique centrale : une société peut-elle contrôler les discours sans appauvrir le débat qu’elle prétend protéger ?</p> <p>Le Récap est un édito politique, à retrouver du lundi au jeudi sur Le Média.</p> <p>📣 Vous avez des idées, des réactions, ou juste envie de réagir à l'actu ? Notre (tout nouveau) canal Instagram vous attend pour prolonger le Récap hors caméra.</p> <p>Pour le rejoindre, c'est ici : <a href="https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/</a></p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <enclosure length="236188836" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/b149f318-e7e4-4b71-aa52-a776cae06110?videoFileIds=5742986"/> <media:community> <media:statistics views="6"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/nTKZ1HszuFWMZbsZBFqv3Y"/> <media:player url="https://peertube2.cpy.re/w/nTKZ1HszuFWMZbsZBFqv3Y"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/eb1e9dac-7630-4163-b0a6-91f76675df6f-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/91e78f40-4e6b-4c4c-84a4-78257894b8de-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a3822cee-1e25-45b2-9ef2-1f863105a6aa-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4206ed1c-bea6-468a-ae71-3cde4d19650c-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/20ba9f66-6f57-4f32-96d7-2210b9abb907-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="46188172" url="https://cdn.octos3.fr/peertube-mtv/web-videos/0ef76d38-5eec-4536-aa9c-08d5f600c1a8-0.mp4" framerate="0" duration="1436" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="236188836" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b149f318-e7e4-4b71-aa52-a776cae06110/4d0a433d-f064-49c1-bfea-173ea90d3be1-1080-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="154533636" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b149f318-e7e4-4b71-aa52-a776cae06110/17000301-d915-4607-b300-8255cf5d5bbe-720-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="74415828" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b149f318-e7e4-4b71-aa52-a776cae06110/9afa56e0-e7e8-4452-9cd2-997c567036e2-360-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="52129141" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/b149f318-e7e4-4b71-aa52-a776cae06110/6591f853-bb84-4310-af62-0ca24bd8ab87-240-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/503239f9-8464-42f3-ba00-5faf3d89fe36.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">FREEZE CORLEONE CONDAMNÉ : LA LIBERTÉ ARTISTIQUE EN DANGER ?</media:title> <media:description type="plain">⚠️ Nous voulons franchir une étape décisive : faire irruption sur la TNT francilienne ! Soutenez nous sur 👉 https://tnt.lemediatv.fr 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé s...</media:description> </item> <item> <title><![CDATA["Indiana Jones and the Great Circle of Neo-Nazis" by lapinchien]]></title> <link>https://peertube2.cpy.re/w/4qwhSwvR7roArBfmm44Ssw</link> <guid>https://peertube2.cpy.re/w/4qwhSwvR7roArBfmm44Ssw</guid> <pubDate>Thu, 30 Apr 2026 20:03:55 GMT</pubDate> <description><![CDATA[Warning: This film contains stylized violence and gore in the tradition of classic adventure cinema. Viewer discretion is advised. This is a work of fiction. This video by lapinchien is a fan art project set in the Indiana Jones universe. This ...]]></description> <content:encoded><![CDATA[<p>Warning: This film contains stylized violence and gore in the tradition of classic adventure cinema. Viewer discretion is advised. This is a work of fiction.</p> <p>This video by lapinchien is a fan art project set in the Indiana Jones universe. This short film was submitted to <a href="http://lazone.org" target="_blank" rel="noopener noreferrer">lazone.org</a> for the 'Saint-Con 2026' call for entries, based on the prompt: 'I burn a neo-Nazi asshole.' Far from being an incitement to hate or violence, this video is part of an underground artistic response to the rise of fascism—a 'brown plague' spreading globally and currently at the gates of power in France.</p> <p>#IndianaJones #TheGreatCircle #FanArt #ShortFilm #AntifascistArt #UndergroundCinema #Indy #Artivism #ActionShort #StopFascism #FanFilm #TheGreatCircle #UndergroundArt #ActionCinema #Cinematic #ShortFilm #AlternativeCinema #Indy #GoreArt</p> <p>Cette vidéo de lapinchien est du fan art lié à l'univers d'Indiana Jones. Ce court-métrage a été proposé au site de <a href="http://lazone.org" target="_blank" rel="noopener noreferrer">lazone.org</a> dans le cadre de l'appel à textes de la Saint-Con 2026 dont la consigne est "Je brûle un con de néo-nazi" Loin d'être un appel à la haine et la violence, cette vidéo s'inscrit dans le cadre d'une riposte des artistes de l'underground contre le fascisme qui progresse telle une peste brune partout dans le monde et aux portes du pouvoir en France.</p> <p>#IndianaJonesFr #ArtEngagé #CourtMetrage #ResistanceArt #SaintCon2026</p> ]]></content:encoded> <dc:creator>culture_underground</dc:creator> <category>Activism</category> <enclosure length="111093202" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/1bb7ef12-b337-4b60-9dd6-3b6efa924232?videoFileIds=5742956"/> <media:community> <media:statistics views="11"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/4qwhSwvR7roArBfmm44Ssw"/> <media:player url="https://peertube2.cpy.re/w/4qwhSwvR7roArBfmm44Ssw"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/927dc428-57ef-4c41-a4b2-7364571dfcbf-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ee91006f-9b95-43e0-849c-58ecef7fd467-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2c35ebcc-c1f7-4e99-9e5c-41cca586cb7f-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cbfcf570-4c86-48e0-9932-76c90c8b0f29-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="111093202" url="https://www.yiny.org/static/streaming-playlists/hls/1bb7ef12-b337-4b60-9dd6-3b6efa924232/fff703c9-1ed6-418b-8b42-3ae6ea221177-720-fragmented.mp4" framerate="25" duration="468" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="63082462" url="https://www.yiny.org/static/streaming-playlists/hls/1bb7ef12-b337-4b60-9dd6-3b6efa924232/f05dc1b8-7a24-4062-9bd8-2a71834ebc00-480-fragmented.mp4" framerate="25" duration="468" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="27572843" url="https://www.yiny.org/static/streaming-playlists/hls/1bb7ef12-b337-4b60-9dd6-3b6efa924232/87683cfa-b083-4145-9900-de39184e6975-240-fragmented.mp4" framerate="25" duration="468" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="7739951" url="https://www.yiny.org/static/streaming-playlists/hls/1bb7ef12-b337-4b60-9dd6-3b6efa924232/820318ce-bfb6-4db3-89b3-714f14bc1aaf-0-fragmented.mp4" framerate="0" duration="468" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/09c4e10c-5357-4703-a96a-b6354e862aa9.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/231de36e-6ae7-47cc-aa31-7f605f412296.jpg" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">"Indiana Jones and the Great Circle of Neo-Nazis" by lapinchien</media:title> <media:description type="plain">Warning: This film contains stylized violence and gore in the tradition of classic adventure cinema. Viewer discretion is advised. This is a work of fiction. This video by lapinchien is a fan art project set in the Indiana Jones universe. This ...</media:description> </item> <item> <title><![CDATA[RAP, JUSTICE ET MORALE : LE CAS FREEZE CORLEONE]]></title> <link>https://peertube2.cpy.re/w/hYbMEg6BPA5JQ53qh4St1Y</link> <guid>https://peertube2.cpy.re/w/hYbMEg6BPA5JQ53qh4St1Y</guid> <pubDate>Thu, 30 Apr 2026 19:43:41 GMT</pubDate> <description><![CDATA[⚠️ Nous voulons franchir une étape décisive : faire irruption sur la TNT francilienne ! Soutenez nous sur 👉 https://tnt.lemediatv.fr 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé s...]]></description> <content:encoded><![CDATA[<p>⚠️ Nous voulons franchir une étape décisive : faire irruption sur la TNT francilienne !<br /> Soutenez nous sur 👉 <a href="https://tnt.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://tnt.lemediatv.fr</a></p> <p>🔴 Soutenez le Média ! 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> ⚠️ Le Média est également diffusé sur le canal 165 de la Freebox, sur le canal 235 de la Livebox (Orange) et sur le bouquet GRATUIT de l'application Molotov TV.</p> <p>Tout part d’une punchline. Dans “Haaland”, Freeze Corleone évoque de manière implicite l’attentat de Nice. Rien d’explicite, mais une interprétation qui suffit à déclencher une condamnation lourde : 15 mois avec sursis, 50 000 euros d’amende. Derrière cette affaire, une question revient : juge-t-on encore des paroles, ou une image déjà construite ? Car Freeze Corleone, c’est aussi un personnage controversé, scruté, commenté.</p> <p>Dans le rap, cette tension est ancienne : genre populaire, souvent provocateur, il est régulièrement placé sous surveillance. Mais aujourd’hui, le phénomène semble s’élargir. Les œuvres sont de plus en plus lues à travers une grille morale immédiate, qui réduit leur ambiguïté. Résultat : une pression diffuse qui pousse à l’autocensure et à l’aseptisation. Pourtant, dans le même temps, les artistes visés continuent de rencontrer leur public. Ce décalage pose une question politique centrale : une société peut-elle contrôler les discours sans appauvrir le débat qu’elle prétend protéger ?</p> <p>Le Récap est un édito politique, à retrouver du lundi au jeudi sur Le Média.</p> <p>📣 Vous avez des idées, des réactions, ou juste envie de réagir à l'actu ? Notre (tout nouveau) canal Instagram vous attend pour prolonger le Récap hors caméra.</p> <p>Pour le rejoindre, c'est ici : <a href="https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/channel/AbbRO7Xwao-fpXiX/</a></p> <p>Suivez Le Média sur sa seconde chaîne Youtube :<br /> 👉 <a href="https://www.youtube.com/@LeM%C3%A9dia24-7" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@LeMédia24-7</a></p> <p>👉 Pour recevoir les dernières actualités, le résumé de la semaine et être alerté des derniers programmes publiés du Média, directement dans votre boîte e-mail.<br /> <a href="https://newsletter.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://newsletter.lemediatv.fr</a></p> <p>▶ Soutenez Le Média :<br /> 👉 <a href="https://soutenez.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://soutenez.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://dons.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://dons.lemediatv.fr</a> (CB - SEPA - Chèque)<br /> 👉 <a href="https://fr.tipeee.com/le-media" target="_blank" rel="noopener noreferrer">https://fr.tipeee.com/le-media</a> (CB - Paypal)</p> <p>✅ Suivez-nous :<br /> Instagram : <a href="https://www.instagram.com/lemedia_tv/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lemedia_tv/</a><br /> Facebook : <a href="http://bit.ly/FacebookLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/FacebookLeMedia</a><br /> BlueSky : <a href="https://bsky.app/profile/lemediatv.bsky.social" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lemediatv.bsky.social</a><br /> Youtube : <a href="http://bit.ly/YouTubeLeMedia" target="_blank" rel="noopener noreferrer">http://bit.ly/YouTubeLeMedia</a><br /> Peertube : <a href="https://video.lemediatv.fr" target="_blank" rel="noopener noreferrer">https://video.lemediatv.fr</a><br /> Telegram : <a href="https://t.me/LeMediaOfficiel" target="_blank" rel="noopener noreferrer">https://t.me/LeMediaOfficiel</a><br /> TikTok : <a href="https://www.tiktok.com/@lemediatv" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lemediatv</a></p> <p>Rejoignez la communauté des Socios !</p> ]]></content:encoded> <dc:creator>Le Média</dc:creator> <category>News & Politics</category> <enclosure length="250949835" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/896a847e-26a0-4e8d-917f-014fe1ee3704?videoFileIds=5742910"/> <media:community> <media:statistics views="7"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/hYbMEg6BPA5JQ53qh4St1Y"/> <media:player url="https://peertube2.cpy.re/w/hYbMEg6BPA5JQ53qh4St1Y"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/decbba74-b837-41cb-89b1-7d910c516349-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4b0a7125-3827-4541-999c-97ab7dd70d56-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/313a0c4e-ed90-4753-94ec-226cf5f41480-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/677c3f79-a803-4add-b946-01aafcb1d31b-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cf3bdd66-7e78-44c3-bee3-c54b1f5e6ae1-240-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="20997116" url="https://cdn.octos3.fr/peertube-mtv/web-videos/ebd0aee6-3be7-45f0-9e95-4bf443f04ee8-0.mp4" framerate="0" duration="1436" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="250949835" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/896a847e-26a0-4e8d-917f-014fe1ee3704/c1e86353-2436-4e8d-b478-a77fb02e91e9-1080-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="159163771" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/896a847e-26a0-4e8d-917f-014fe1ee3704/7ea40da4-c719-488b-9c52-5c412c4ee1b2-720-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="75464484" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/896a847e-26a0-4e8d-917f-014fe1ee3704/dc00ee01-6b26-4820-a4b1-677e5d309d06-360-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="52766523" url="https://cdn.octos3.fr/peertube-mtv/streaming-playlists/hls/896a847e-26a0-4e8d-917f-014fe1ee3704/82e339d0-f993-4c6c-abe6-e21f8fc0bec0-240-fragmented.mp4" framerate="25" duration="1436" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c4f021cf-820b-4c10-9dbc-62043ce6ed85.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">RAP, JUSTICE ET MORALE : LE CAS FREEZE CORLEONE</media:title> <media:description type="plain">⚠️ Nous voulons franchir une étape décisive : faire irruption sur la TNT francilienne ! Soutenez nous sur 👉 https://tnt.lemediatv.fr 🔴 Soutenez le Média ! 👉 https://soutenez.lemediatv.fr (CB - SEPA - Chèque) ⚠️ Le Média est également diffusé s...</media:description> </item> <item> <title><![CDATA[COMPILATION DE MÉLENCHON LE GOAT EN DÉBAT]]></title> <link>https://peertube2.cpy.re/w/vxJb6RbxkpXFCEbjC6knZ5</link> <guid>https://peertube2.cpy.re/w/vxJb6RbxkpXFCEbjC6knZ5</guid> <pubDate>Thu, 30 Apr 2026 17:55:25 GMT</pubDate> <description><![CDATA[choix des vidéos par https://x.com/i/status/2049518020012232878]]></description> <content:encoded><![CDATA[<p>choix des vidéos par <a href="https://x.com/i/status/2049518020012232878" target="_blank" rel="noopener noreferrer">https://x.com/i/status/2049518020012232878</a></p> ]]></content:encoded> <dc:creator>a_gauche</dc:creator> <enclosure length="121811097" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/ef471199-e405-4991-89c2-ec1bcb19a92a?videoFileIds=5742719"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/vxJb6RbxkpXFCEbjC6knZ5"/> <media:player url="https://peertube2.cpy.re/w/vxJb6RbxkpXFCEbjC6knZ5"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/df03afd1-76eb-4fd2-8435-bf8722faf1e2-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/449ab0fb-dcf8-4371-bc78-ea4aa48b4e23-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5daa5ce3-5b7a-4fdd-b602-310d3aaa9f1a-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a3225145-a6cf-4864-92c7-9661293281f6-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/aa77bf8b-a0ad-422e-ba40-60f3f2559525-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/8667c707-e602-4f43-b29e-396b7962cf90-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="18922094" url="https://static.indymotion.fr/web-videos/98b65d77-030b-40e3-966e-57467526a87c-0.mp4" framerate="0" duration="614" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="121811097" url="https://static.indymotion.fr/streaming-playlists/hls/ef471199-e405-4991-89c2-ec1bcb19a92a/9bc55902-a26f-4518-b305-829399348f4a-1080-fragmented.mp4" framerate="30" duration="614" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="81903856" url="https://static.indymotion.fr/streaming-playlists/hls/ef471199-e405-4991-89c2-ec1bcb19a92a/e5bc47cb-e4aa-4343-9b71-ebf977c46431-720-fragmented.mp4" framerate="30" duration="614" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="50690014" url="https://static.indymotion.fr/streaming-playlists/hls/ef471199-e405-4991-89c2-ec1bcb19a92a/66b7bab1-bfca-4e6e-a302-dc413a2b3f30-480-fragmented.mp4" framerate="30" duration="614" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="26977743" url="https://static.indymotion.fr/streaming-playlists/hls/ef471199-e405-4991-89c2-ec1bcb19a92a/432b472b-6bc6-4eeb-a9b9-5e8857a3df89-240-fragmented.mp4" framerate="30" duration="614" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="9970750" url="https://static.indymotion.fr/streaming-playlists/hls/ef471199-e405-4991-89c2-ec1bcb19a92a/fd454d4d-0ed0-4112-9173-75456fefa52f-0-fragmented.mp4" framerate="0" duration="614" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/d620dc8e-9282-4d92-a09b-dca2d0eec03d.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">COMPILATION DE MÉLENCHON LE GOAT EN DÉBAT</media:title> <media:description type="plain">choix des vidéos par https://x.com/i/status/2049518020012232878</media:description> </item> <item> <title><![CDATA[File di stampa: gli errori invisibili che costano caro]]></title> <link>https://peertube2.cpy.re/w/i61nzKAyRgBuJ9ihrEf2dD</link> <guid>https://peertube2.cpy.re/w/i61nzKAyRgBuJ9ihrEf2dD</guid> <pubDate>Thu, 30 Apr 2026 17:52:03 GMT</pubDate> <description><![CDATA[Negli impianti di stampa e nel packaging, molti errori non nascono da scelte grafiche evidenti, ma da dettagli tecnici spesso ignorati. Riserve di incollatura, aree di sovrapposizione, abbondanze mancanti o elementi grafici posizionati in zone cri...]]></description> <content:encoded><![CDATA[<p>Negli impianti di stampa e nel packaging, molti errori non nascono da scelte grafiche evidenti, ma da dettagli tecnici spesso ignorati. Riserve di incollatura, aree di sovrapposizione, abbondanze mancanti o elementi grafici posizionati in zone critiche possono compromettere il risultato finale, anche quando il file sembra corretto.</p> <p>Durante l’incontro, Denis Salicetti, consulente tecnico e formatore di prestampa e stampa, guiderà un’analisi concreta delle criticità più frequenti ma sottovalutate: dalle problematiche nelle brossure (cucite e fresate) alle copertine, dai cartonati al packaging, fino agli errori tipici nella progettazione degli astucci.</p> <p>Un’occasione per andare oltre i controlli di base (colori, risoluzione, font) e acquisire una maggiore consapevolezza progettuale, utile a prevenire errori che emergono solo in produzione—quando ormai è troppo tardi.</p> <p>Ospite:<br /> Denis Salicetti è consulente tecnico e formatore specializzato in prestampa e stampa, con una solida esperienza nei processi produttivi del printing e del packaging. Affianca aziende e professionisti nell’ottimizzazione dei flussi di lavoro, con un focus su controllo qualità, automazione e integrazione di soluzioni digitali, inclusi sistemi Cloud e AI. È membro di TAGA Italia, punto di riferimento per la diffusione delle buone pratiche e dell’innovazione nel settore grafico.</p> ]]></content:encoded> <dc:creator>Arti Grafiche Stampa e Web</dc:creator> <category>How To</category> <enclosure length="706070418" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/8a5e4e2d-c580-4693-9b22-9adaf91665b1?videoFileIds=5742717&videoFileIds=5742718"/> <media:community> <media:statistics views="5"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/i61nzKAyRgBuJ9ihrEf2dD"/> <media:player url="https://peertube2.cpy.re/w/i61nzKAyRgBuJ9ihrEf2dD"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d2fd3727-95a8-4611-9920-73a71a1427a9-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a38e9886-6131-4b0e-bb07-dd01f7af92c3-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="636357657" url="https://peertube.uno/static/streaming-playlists/hls/8a5e4e2d-c580-4693-9b22-9adaf91665b1/099219c9-e75c-49b5-940d-7f421d2d5936-480-fragmented.mp4" framerate="30" duration="4334" isDefault="true"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="69712761" url="https://peertube.uno/static/streaming-playlists/hls/8a5e4e2d-c580-4693-9b22-9adaf91665b1/85ff3d23-043f-4686-94a5-2c3ae1aa5a93-0-fragmented.mp4" framerate="0" duration="4334" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/25a3c654-e2c7-400a-895e-1e2020b85d48.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">File di stampa: gli errori invisibili che costano caro</media:title> <media:description type="plain">Negli impianti di stampa e nel packaging, molti errori non nascono da scelte grafiche evidenti, ma da dettagli tecnici spesso ignorati. Riserve di incollatura, aree di sovrapposizione, abbondanze mancanti o elementi grafici posizionati in zone cri...</media:description> </item> <item> <title><![CDATA[Un professeur fait la leçon aux journalistes de Franceinfo sur la guerre en Iran]]></title> <link>https://peertube2.cpy.re/w/dS6NghMz1NQPq8ctSgRbuH</link> <guid>https://peertube2.cpy.re/w/dS6NghMz1NQPq8ctSgRbuH</guid> <pubDate>Thu, 30 Apr 2026 16:50:52 GMT</pubDate> <description><![CDATA[Bertrand Badie, professeur émérite à Sciences Po Paris, est invité sur le plateau de Tout est politique sur Franceinfo. Il y explique les difficultés auxquels font face les pays du monde entier pour mettre un terme à ce conflit, il y exprime son r...]]></description> <content:encoded><![CDATA[<p>Bertrand Badie, professeur émérite à Sciences Po Paris, est invité sur le plateau de Tout est politique sur Franceinfo. Il y explique les difficultés auxquels font face les pays du monde entier pour mettre un terme à ce conflit, il y exprime son regret de ne pas avoir les forces diplomatiques parler plus des victimes iraniennes.</p> <p>Réduire la qualité de la vidéo.</p> <p>Pour changer le système :<br /> Réclamer le RIC constituant : <a href="https://petitions.assemblee-nationale.fr/initiatives/i-2491" target="_blank" rel="noopener noreferrer">https://petitions.assemblee-nationale.fr/initiatives/i-2491</a> <a href="https://www.mouvement-constituant-populaire.fr/" target="_blank" rel="noopener noreferrer">https://www.mouvement-constituant-populaire.fr/</a><br /> Changer de banque: <a href="https://www.lanef.com/" target="_blank" rel="noopener noreferrer">https://www.lanef.com/</a> <a href="https://change-de-banque.org/particulier/" target="_blank" rel="noopener noreferrer">https://change-de-banque.org/particulier/</a><br /> Passer à l'action militante: <a href="https://extinctionrebellion.fr/" target="_blank" rel="noopener noreferrer">https://extinctionrebellion.fr/</a> <a href="https://ripostealimentaire.fr/" target="_blank" rel="noopener noreferrer">https://ripostealimentaire.fr/</a><br /> Changer de travail : <a href="https://jobs.makesense.org/fr" target="_blank" rel="noopener noreferrer">https://jobs.makesense.org/fr</a></p> <p>Sources<br /> Badie <a href="https://www.france.tv/franceinfo/tout-est-politique/8369778-emission-du-samedi-25-avril-2026.html" target="_blank" rel="noopener noreferrer">https://www.france.tv/franceinfo/tout-est-politique/8369778-emission-du-samedi-25-avril-2026.html</a><br /> Musique <a href="https://www.youtube.com/watch?v=39PVEaSytpo" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=39PVEaSytpo</a></p> <p>Réponses au quiz de fin :</p> <p>/!\ Description à ne pas lire avant d'avoir vu la vidéo entièrement<br /> /!\</p> <p>/!\</p> <p>/!\ <br /> /!\</p> <p>Quelles sont les difficultés pour arrêter le conflit entre les États-Unis et l'Iran ?<br /> Chaque pays croit que l'autre veut arrêter le conflit le plus rapidement possible.<br /> Réussir à exprimer le quasi-consensus des pays pour l'arrêt du conflit.</p> <p>Combien y a-t-il d'États représentés aux Nations Unies ?<br /> 193.</p> <p>Qu'est censé faire Trump dans les prochains jours ?<br /> Visite officielle à Pékin.</p> <p>#badie #politique #guerre #iran #USA #extrait #ethiqueettac</p> ]]></content:encoded> <dc:creator>ethique_et_tac</dc:creator> <enclosure length="154162146" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/682c6ce3-95c1-47f1-8443-2b3494147801?videoFileIds=5742652"/> <media:community> <media:statistics views="7"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/dS6NghMz1NQPq8ctSgRbuH"/> <media:player url="https://peertube2.cpy.re/w/dS6NghMz1NQPq8ctSgRbuH"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b99e22ba-c7e0-4253-8cf1-2b3daa3e96f7-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/06d8b983-1b55-4bfc-acef-e2013a6661ea-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/27cda570-b8dd-436e-b403-db07e79f5b96-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3fc8dc90-4091-41b8-812f-0c6238a67677-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0d141a71-99af-4c47-87e0-0838631718f5-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b9db6e29-651f-48e8-b7f0-a38b8c06039f-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="28035091" url="https://static.indymotion.fr/web-videos/3d7ff168-07c3-48ff-8a6f-6bf8a847877a-0.mp4" framerate="0" duration="863" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="154162146" url="https://static.indymotion.fr/streaming-playlists/hls/682c6ce3-95c1-47f1-8443-2b3494147801/775bc89e-51c2-46a9-bfa2-621d5451fa0d-1080-fragmented.mp4" framerate="25" duration="863" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="98883602" url="https://static.indymotion.fr/streaming-playlists/hls/682c6ce3-95c1-47f1-8443-2b3494147801/78f9d61d-af9a-4a2a-9518-0df741036193-720-fragmented.mp4" framerate="25" duration="863" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="62491734" url="https://static.indymotion.fr/streaming-playlists/hls/682c6ce3-95c1-47f1-8443-2b3494147801/6f87260d-ec2e-4984-abbf-470608e9674b-480-fragmented.mp4" framerate="25" duration="863" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="32900562" url="https://static.indymotion.fr/streaming-playlists/hls/682c6ce3-95c1-47f1-8443-2b3494147801/79014f19-4b95-49af-925b-21553ec106f9-240-fragmented.mp4" framerate="25" duration="863" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="14324777" url="https://static.indymotion.fr/streaming-playlists/hls/682c6ce3-95c1-47f1-8443-2b3494147801/ff151cf0-a0a7-496a-9d11-050b228a16a5-0-fragmented.mp4" framerate="0" duration="863" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/5e02466d-8f90-4db6-99e1-c9f938db5f9d.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Un professeur fait la leçon aux journalistes de Franceinfo sur la guerre en Iran</media:title> <media:description type="plain">Bertrand Badie, professeur émérite à Sciences Po Paris, est invité sur le plateau de Tout est politique sur Franceinfo. Il y explique les difficultés auxquels font face les pays du monde entier pour mettre un terme à ce conflit, il y exprime son r...</media:description> </item> <item> <title><![CDATA[Live session à l'Atelier || Vermeil]]></title> <link>https://peertube2.cpy.re/w/aLqfdaG3wyNiBzN2sUEoyR</link> <guid>https://peertube2.cpy.re/w/aLqfdaG3wyNiBzN2sUEoyR</guid> <pubDate>Thu, 30 Apr 2026 16:41:31 GMT</pubDate> <description><![CDATA[Postée le 05/04/24 Fièvre, Mémoar, Quai de gare, Averse, enregistrés et captés en Live à l'Atelier (Thiers). • • • • • • • • • • • • • • • • • • • • • 🎵 : Cléo Hénonin ; Ju Fuseau ; Lou Houel • • • 🎬 Réalisation : Elisa Salles & Titouan ...]]></description> <content:encoded><![CDATA[<p>Postée le 05/04/24</p> <p>Fièvre, Mémoar, Quai de gare, Averse, enregistrés et captés en Live à l'Atelier (Thiers).<br /> • • • • • • • • • • • • • • • • • • • • •<br /> 🎵 : Cléo Hénonin ; Ju Fuseau ; Lou Houel<br /> • • •<br /> 🎬 Réalisation : Elisa Salles & Titouan Ponsot<br /> 🎥 Cadre : Elisa Salles<br /> 🎧 Son : Mathias Chergui<br /> Mastering par Jonathan Gabriele de La boîte à Rythme !<br /> • • •<br /> Merci à Anne, Féline, Paul, Bénédicte, Laura et Perle 😃</p> ]]></content:encoded> <dc:creator>Vermeil</dc:creator> <category>Music</category> <enclosure length="539365474" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/4f15ea53-0b66-45a2-b2e8-a2b256207039?videoFileIds=5742639"/> <media:community> <media:statistics views="11"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/aLqfdaG3wyNiBzN2sUEoyR"/> <media:player url="https://peertube2.cpy.re/w/aLqfdaG3wyNiBzN2sUEoyR"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/88b7fd52-55a9-4e74-a6e2-166852081979-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/01d9f716-28c7-45a7-92f9-68fe33a35333-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/58074b94-df1b-4e7d-bfe4-1ce958529220-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/fbc76774-1b5e-4bff-a161-8033d5c7f44c-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/296ed39b-2e3e-427b-b637-d9a6fbb11404-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="539365474" url="https://www.yiny.org/static/streaming-playlists/hls/4f15ea53-0b66-45a2-b2e8-a2b256207039/9521056a-a45d-4552-825e-aa285de43ba0-1080-fragmented.mp4" framerate="25" duration="987" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="283142113" url="https://www.yiny.org/static/streaming-playlists/hls/4f15ea53-0b66-45a2-b2e8-a2b256207039/bfd5b6c0-718d-4114-9184-b3942f5c274a-720-fragmented.mp4" framerate="25" duration="987" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="150380748" url="https://www.yiny.org/static/streaming-playlists/hls/4f15ea53-0b66-45a2-b2e8-a2b256207039/2ae892d4-d628-42d9-939a-51d0d4a31c07-480-fragmented.mp4" framerate="25" duration="987" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="63504631" url="https://www.yiny.org/static/streaming-playlists/hls/4f15ea53-0b66-45a2-b2e8-a2b256207039/d801b817-fe09-4b25-9878-523bfea01fe3-240-fragmented.mp4" framerate="25" duration="987" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="16164708" url="https://www.yiny.org/static/streaming-playlists/hls/4f15ea53-0b66-45a2-b2e8-a2b256207039/19ed5c34-870a-4483-8b82-f94b3791cee0-0-fragmented.mp4" framerate="0" duration="987" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/2e73cd42-f0f1-43aa-a0eb-7d8a238dd50a.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/03811411-c243-43fb-a1e3-c80d861a22cb.webp" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">Live session à l'Atelier || Vermeil</media:title> <media:description type="plain">Postée le 05/04/24 Fièvre, Mémoar, Quai de gare, Averse, enregistrés et captés en Live à l'Atelier (Thiers). • • • • • • • • • • • • • • • • • • • • • 🎵 : Cléo Hénonin ; Ju Fuseau ; Lou Houel • • • 🎬 Réalisation : Elisa Salles & Titouan ...</media:description> </item> <item> <title><![CDATA[Vermeil - 4 saisons 2025]]></title> <link>https://peertube2.cpy.re/w/h8vCb8GCK2GnGEr2H38T1u</link> <guid>https://peertube2.cpy.re/w/h8vCb8GCK2GnGEr2H38T1u</guid> <pubDate>Thu, 30 Apr 2026 16:40:11 GMT</pubDate> <description><![CDATA[Postée le 22/01/25 On bouge tout le temps avec un petit appareil photo que Cléo a eu en 2014. Comme ça on peut filmer nos bêtises. Les voilà ! Erratum, L'écrevis c'est à Meythet oupsi Bisous, Vermeil.]]></description> <content:encoded><![CDATA[<p>Postée le 22/01/25</p> <p>On bouge tout le temps avec un petit appareil photo que Cléo a eu en 2014.<br /> Comme ça on peut filmer nos bêtises.<br /> Les voilà !</p> <p>Erratum, L'écrevis c'est à Meythet oupsi</p> <p>Bisous,<br /> Vermeil.</p> ]]></content:encoded> <dc:creator>Vermeil</dc:creator> <category>Music</category> <enclosure length="123915289" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/829eae63-6e6a-421d-897a-b073282dcce0?videoFileIds=5742624"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/h8vCb8GCK2GnGEr2H38T1u"/> <media:player url="https://peertube2.cpy.re/w/h8vCb8GCK2GnGEr2H38T1u"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9a2d8768-46c2-4c2a-9268-36e0716ffd5e-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f5bfc51e-b3de-4fbc-9dda-3e8ef0fad560-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/681b8719-a6e2-496f-9e8c-5d8eea8c41f3-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4751c505-666b-4732-9866-c368d30fe8e6-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/29545e29-9ef5-4c94-a87c-8d62de1d35bb-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="123915289" url="https://www.yiny.org/static/streaming-playlists/hls/829eae63-6e6a-421d-897a-b073282dcce0/7ed4f453-3c89-4384-a502-8ca609e3bd9e-1080-fragmented.mp4" framerate="50" duration="271" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="67365826" url="https://www.yiny.org/static/streaming-playlists/hls/829eae63-6e6a-421d-897a-b073282dcce0/cb426116-07ca-4da0-8497-3006098c92f8-720-fragmented.mp4" framerate="50" duration="271" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="34277183" url="https://www.yiny.org/static/streaming-playlists/hls/829eae63-6e6a-421d-897a-b073282dcce0/a769ff22-365e-4804-bc69-cc6ae0928b4c-480-fragmented.mp4" framerate="25" duration="271" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="14992949" url="https://www.yiny.org/static/streaming-playlists/hls/829eae63-6e6a-421d-897a-b073282dcce0/4c9ce97e-7a0d-4544-ae84-0cbcd2aabd41-240-fragmented.mp4" framerate="25" duration="271" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="4464657" url="https://www.yiny.org/static/streaming-playlists/hls/829eae63-6e6a-421d-897a-b073282dcce0/d06c17c7-9ef0-4183-9a35-82be3ddae392-0-fragmented.mp4" framerate="0" duration="271" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/461b7150-7d33-4118-9661-3978524a6491.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/a77b7042-c667-4c3b-b013-877cd73aac9b.webp" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">Vermeil - 4 saisons 2025</media:title> <media:description type="plain">Postée le 22/01/25 On bouge tout le temps avec un petit appareil photo que Cléo a eu en 2014. Comme ça on peut filmer nos bêtises. Les voilà ! Erratum, L'écrevis c'est à Meythet oupsi Bisous, Vermeil.</media:description> </item> <item> <title><![CDATA[Zumaia (clip) || Vermeil]]></title> <link>https://peertube2.cpy.re/w/1MCnL7cGqk1B9ZMsifmKg4</link> <guid>https://peertube2.cpy.re/w/1MCnL7cGqk1B9ZMsifmKg4</guid> <pubDate>Thu, 30 Apr 2026 16:39:37 GMT</pubDate> <description><![CDATA[Postée le 24/02/26 Zumaia (Vermeil) • • • • • • • • • • • • • • • • • • • • • Paroles : J’ai besoin de partir, tu sais Comme un matin de février Courir pour rattraper le soleil aux aurores J’ai besoin de partir Abandonner nos identités s...]]></description> <content:encoded><![CDATA[<p>Postée le 24/02/26</p> <p>Zumaia (Vermeil)<br /> • • • • • • • • • • • • • • • • • • • • •<br /> Paroles :<br /> J’ai besoin de partir, tu sais<br /> Comme un matin de février<br /> Courir pour rattraper le soleil aux aurores<br /> J’ai besoin de partir<br /> Abandonner nos identités sur les pavés<br /> Laisser mon visage sur ton oreiller</p> <p>Et si on marchait, jusqu’à tout dépasser<br /> On pourrait crier</p> <p>J’aimerais que ce soit facile tu sais<br /> Et me laisser couler<br /> J’aimerais qu’on aille danser<br /> Et puis qu’on se console<br /> Rire comme des fous sous la pluie de juillet<br /> J’aimerais aller marcher</p> <p>Et si on marchait, jusqu’à tout dépasser<br /> On pourrait crier</p> <p>J’ai pensé à partir, tu sais<br /> Tu trouveras d’autres sourire<br /> Je relirai nos souvenirs<br /> • • • • • • • • • • • • • • • • • • • • •<br /> 🎵 :<br /> Cléo Hénonin ; Ju Fuseau ; Lou Houel<br /> • • •<br /> 🎬 Clip : Cléo Hénonin<br /> 🎧 Enregistré, mixé par Vermeil. Les batteries, guitares et basses ont été enregistrées au Germoir (Châteaulin) et les voix chez Lou. Ju a mixé, puis le titre a été masterisé par Jonathan Gabriele de La Boîte à Rythme Mastering.<br /> Merci à toute la team !</p> ]]></content:encoded> <dc:creator>Vermeil</dc:creator> <category>Music</category> <enclosure length="103911209" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/065ee2fb-964e-4d5f-9b69-1b1ac05d6a15?videoFileIds=5742628"/> <media:community> <media:statistics views="2"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/1MCnL7cGqk1B9ZMsifmKg4"/> <media:player url="https://peertube2.cpy.re/w/1MCnL7cGqk1B9ZMsifmKg4"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e203a5b6-2c51-4869-af3b-f1ebd49e4ddb-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bd406632-a726-4547-ba16-7e8b26e50a22-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f5276af8-c2f6-4842-9c17-196ed97685ca-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a4ee2316-31c6-4eb0-bad9-1e46dbd8dabd-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/338e3a11-299c-4f41-a2ab-01d8f16566a4-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="103911209" url="https://www.yiny.org/static/streaming-playlists/hls/065ee2fb-964e-4d5f-9b69-1b1ac05d6a15/7af8367c-002e-4829-b75a-5252923a77e1-1080-fragmented.mp4" framerate="50" duration="165" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="54466976" url="https://www.yiny.org/static/streaming-playlists/hls/065ee2fb-964e-4d5f-9b69-1b1ac05d6a15/a482bb95-69d2-472a-9a57-601d0d7b960d-720-fragmented.mp4" framerate="50" duration="165" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="24327237" url="https://www.yiny.org/static/streaming-playlists/hls/065ee2fb-964e-4d5f-9b69-1b1ac05d6a15/ee4db36d-ac25-4b57-a8aa-9108df55d9af-480-fragmented.mp4" framerate="25" duration="165" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="10339432" url="https://www.yiny.org/static/streaming-playlists/hls/065ee2fb-964e-4d5f-9b69-1b1ac05d6a15/a1c8a9de-8115-42bc-aab4-bc593654be01-240-fragmented.mp4" framerate="25" duration="165" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2704745" url="https://www.yiny.org/static/streaming-playlists/hls/065ee2fb-964e-4d5f-9b69-1b1ac05d6a15/bb5b2fab-a53d-4f1e-aef5-52cfa0d17e47-0-fragmented.mp4" framerate="0" duration="165" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/af6d656c-a327-4e91-b176-a56de2aeafdf.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/91f028c0-e1d3-4ee1-bc21-29b4e02b0767.webp" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">Zumaia (clip) || Vermeil</media:title> <media:description type="plain">Postée le 24/02/26 Zumaia (Vermeil) • • • • • • • • • • • • • • • • • • • • • Paroles : J’ai besoin de partir, tu sais Comme un matin de février Courir pour rattraper le soleil aux aurores J’ai besoin de partir Abandonner nos identités s...</media:description> </item> <item> <title><![CDATA[On sort de l'eau (clip) || Vermeil]]></title> <link>https://peertube2.cpy.re/w/ewhdsmypbXQqazDiApRquV</link> <guid>https://peertube2.cpy.re/w/ewhdsmypbXQqazDiApRquV</guid> <pubDate>Thu, 30 Apr 2026 16:38:24 GMT</pubDate> <description><![CDATA[Postée le 31/03/25 On sort de l'eau (Vermeil) • • • • • • • • • • • • • • • • • • • • • Paroles : On sort De l’eau (l’océan) C’est encore tôt Pourtant Les autres Sont déjà debout À qui la faute ? Si l’on est à bout Au loin, le f...]]></description> <content:encoded><![CDATA[<p>Postée le 31/03/25</p> <p>On sort de l'eau (Vermeil)<br /> • • • • • • • • • • • • • • • • • • • • •<br /> Paroles :<br /> On sort<br /> De l’eau (l’océan)<br /> C’est encore tôt<br /> Pourtant<br /> Les autres<br /> Sont déjà debout<br /> À qui la faute ?<br /> Si l’on est à bout</p> <p>Au loin, le feu<br /> L’incendie qui succède à la nuit blanche<br /> On est si beaux, si belles<br /> On survivra aux nuits blanches</p> <p>Alors attrape ce moment si léger<br /> Tu sais qu’il y’en aura pas d’autres<br /> Nos étoiles se sont alignées<br /> On sortira de l’eau comme on sortira de l’autre</p> <p>On sort<br /> De l’autre<br /> Ça y’est<br /> C’est le départ<br /> À la<br /> Prochaine<br /> Ce n’est qu’un au revoir</p> <p>Alors attrape ce moment si léger<br /> Tu sais qu’il y’en aura pas d’autres<br /> Nos étoiles se sont alignées<br /> On sortira de l’eau comme on sortira de l’autre</p> <p>Alors attrape ce moment si léger<br /> Tu sais qu’il y’en aura pas d’autres<br /> Nos étoiles se sont alignées<br /> On sortira de l’eau comme on sortira de l’autre</p> <p>• • • • • • • • • • • • • • • • • • • • •<br /> 🎵 :<br /> Cléo Hénonin ; Ju Fuseau ; Lou Houel<br /> • • •<br /> 🎬 Clip : Prune Houel<br /> 🎧 Enregistré, mixé par Antoine Largeron au Rocade Stud ; Masterisé par Jonathan Gabriele de La boîte à Rythme<br /> • • •<br /> Merci à Prune d'avoir rejoint l'aventure pour ce clip qu'on adore !</p> ]]></content:encoded> <dc:creator>Vermeil</dc:creator> <category>Music</category> <enclosure length="36368269" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/6d811bbd-a984-4ba2-8e89-90d2eb9f5905?videoFileIds=5742618"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/ewhdsmypbXQqazDiApRquV"/> <media:player url="https://peertube2.cpy.re/w/ewhdsmypbXQqazDiApRquV"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/49813a9a-9bfe-4608-aa61-8d123773b2f3-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3ec736c7-b2b8-4e4c-b2a2-983ef621d4d6-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6f99b2a0-19d2-4c45-9a37-669aca533452-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d97811fb-fd59-4ec7-b64e-0f86df1ac209-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d1647b14-036a-4397-ba9a-bb844be058d6-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="36368269" url="https://www.yiny.org/static/streaming-playlists/hls/6d811bbd-a984-4ba2-8e89-90d2eb9f5905/217820bb-a07e-4b9b-a5f9-c200aca49413-1080-fragmented.mp4" framerate="30" duration="351" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="28705346" url="https://www.yiny.org/static/streaming-playlists/hls/6d811bbd-a984-4ba2-8e89-90d2eb9f5905/f6f89930-80a0-4066-9752-1e6eb4e964fa-720-fragmented.mp4" framerate="30" duration="351" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="22591044" url="https://www.yiny.org/static/streaming-playlists/hls/6d811bbd-a984-4ba2-8e89-90d2eb9f5905/abe8ee5d-f689-4732-b22c-0f1ce2731cf0-480-fragmented.mp4" framerate="30" duration="351" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="12499514" url="https://www.yiny.org/static/streaming-playlists/hls/6d811bbd-a984-4ba2-8e89-90d2eb9f5905/273be4b0-54e3-4b1d-933c-2893109ca4be-240-fragmented.mp4" framerate="30" duration="351" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="5735523" url="https://www.yiny.org/static/streaming-playlists/hls/6d811bbd-a984-4ba2-8e89-90d2eb9f5905/c195c12f-8ef8-4594-9009-984d7972e306-0-fragmented.mp4" framerate="0" duration="351" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/8b9cfda7-3cba-49fd-9407-fd34ae6ca238.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/e708e3d3-74b1-4238-856f-16c4aa96ef80.webp" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">On sort de l'eau (clip) || Vermeil</media:title> <media:description type="plain">Postée le 31/03/25 On sort de l'eau (Vermeil) • • • • • • • • • • • • • • • • • • • • • Paroles : On sort De l’eau (l’océan) C’est encore tôt Pourtant Les autres Sont déjà debout À qui la faute ? Si l’on est à bout Au loin, le f...</media:description> </item> <item> <title><![CDATA[Maison (visualiser) || Vermeil]]></title> <link>https://peertube2.cpy.re/w/pcXVP6PR1otR5ajAh7q9Po</link> <guid>https://peertube2.cpy.re/w/pcXVP6PR1otR5ajAh7q9Po</guid> <pubDate>Thu, 30 Apr 2026 16:37:30 GMT</pubDate> <description><![CDATA[Postée le 05/05/25 Maison (Vermeil) Merci à Marie et Domi pour les images d'archives. Merci à Gaëtan pour le droit à l'image ! • • • • • • • • • • • • • • • • • • • • • Paroles : Y’a des traces Dans la neige Sur la digue C’est l’hiver ...]]></description> <content:encoded><![CDATA[<p>Postée le 05/05/25</p> <p>Maison (Vermeil)<br /> Merci à Marie et Domi pour les images d'archives. Merci à Gaëtan pour le droit à l'image !<br /> • • • • • • • • • • • • • • • • • • • • •<br /> Paroles :<br /> Y’a des traces<br /> Dans la neige<br /> Sur la digue<br /> C’est l’hiver</p> <p>Mon quartier<br /> Cris d’enfants<br /> En écho<br /> Cris d’hier</p> <p>Y’a des masques<br /> Mon visage<br /> N’est pas là<br /> Dans l’éther</p> <p>Je me cache<br /> Me déguise<br /> En adulte<br /> Derrière</p> <p>La maison<br /> Est-ce la vôtre<br /> Ou la mienne ?</p> <p>Les enfants<br /> Qui jouaient<br /> Dans le vent<br /> Ont grandi</p> <p>Je reviens<br /> Pour un soir<br /> Et demain<br /> Serais parti</p> <p>Vous êtes là<br /> Toujours vous<br /> Mais un peu<br /> Différents</p> <p>Chaque jour<br /> Vous aussi<br /> Vous changez<br /> Doucement</p> <p>La maison<br /> Est-ce la vôtre<br /> Ou la mienne ?<br /> La maison<br /> Est-ce la vôtre<br /> Est-ce là notre<br /> Ou la mienne ? x2</p> <p>• • • • • • • • • • • • • • • • • • • • •<br /> 🎵 :<br /> Cléo Hénonin ; Ju Fuseau ; Lou Houel<br /> • • •<br /> 🎬 Montage : Cléo Hénonin<br /> 🎧 Enregistré, mixé par Antoine Largeron au Rocade Stud ; Masterisé par Jonathan Gabriele de La boîte à Rythme<br /> • • •</p> ]]></content:encoded> <dc:creator>Vermeil</dc:creator> <category>Music</category> <enclosure length="133860285" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/bbedd65e-6254-423c-b5f0-551746a3ae7c?videoFileIds=5742605"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/pcXVP6PR1otR5ajAh7q9Po"/> <media:player url="https://peertube2.cpy.re/w/pcXVP6PR1otR5ajAh7q9Po"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2d1ad3b5-5537-4171-96e7-fd069d82d950-1080-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="133860285" url="https://www.yiny.org/static/streaming-playlists/hls/bbedd65e-6254-423c-b5f0-551746a3ae7c/49061fb3-f9ee-40f5-9d51-39e3ea3770ff-1080-fragmented.mp4" framerate="24" duration="237" isDefault="true"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/e8e62deb-6e81-48fa-a5f2-4ec2fc89c4ec.jpg" height="480" width="850"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/0c5e88d6-f8f5-4dd6-8486-74774cdb2915.webp" height="157" width="280"/> <media:rating>nonadult</media:rating> <media:title type="plain">Maison (visualiser) || Vermeil</media:title> <media:description type="plain">Postée le 05/05/25 Maison (Vermeil) Merci à Marie et Domi pour les images d'archives. Merci à Gaëtan pour le droit à l'image ! • • • • • • • • • • • • • • • • • • • • • Paroles : Y’a des traces Dans la neige Sur la digue C’est l’hiver ...</media:description> </item> <item> <title><![CDATA[VERMEIL EN STUDIO : On enregistre l'EP "Maison"]]></title> <link>https://peertube2.cpy.re/w/tiMWBaRMeVCUciN1WkiQyh</link> <guid>https://peertube2.cpy.re/w/tiMWBaRMeVCUciN1WkiQyh</guid> <pubDate>Thu, 30 Apr 2026 16:37:24 GMT</pubDate> <description><![CDATA[Postée le 23/06/25 Retour sur l'enregistrement de Chambre jaune, On sort de l'eau et Maison à Grenoble. Merci au Rocade stud pour ce super séjour, hâte de revenir ! 🎬 Vidéo : Cléo Hénonin 🎧 Enregistrement, mixage des morceaux par Antoine L...]]></description> <content:encoded><![CDATA[<p>Postée le 23/06/25</p> <p>Retour sur l'enregistrement de Chambre jaune, On sort de l'eau et Maison à Grenoble.<br /> Merci au Rocade stud pour ce super séjour, hâte de revenir !<br /> 🎬 Vidéo : Cléo Hénonin<br /> 🎧 Enregistrement, mixage des morceaux par Antoine Largeron au Rocade Stud, avec Hugo Astorga et Guillaume Cachoulet.</p> ]]></content:encoded> <dc:creator>Vermeil</dc:creator> <category>Music</category> <enclosure length="92995538" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/dd22b34a-b0d5-44fa-afd0-649b13dcf4a8?videoFileIds=5742606"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/tiMWBaRMeVCUciN
[...]
